## lichvietwidget 0.1.0

=== debian/changelog ===
lichvietwidget (0.1.0) unstable; urgency=low

  * Initial Release.

 -- Cuong Le <metacuong@gmail.com>  Thu, 08 Sep 2011 16:04:24 +0700
