## lichvietwidget 0.1.0-1

=== debian/changelog ===
lichvietwidget (0.1.0-1) unstable; urgency=low

  * Fixed for text font size.

 -- Cuong Le <metacuong@gmail.com>  Thu, 08 Sep 2011 20:04:24 +0700
