=== debian/control ===
Source: lichvietwidget
Section: user/desktop
Priority: optional
Maintainer: Cuong Le <metacuong@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev
Standards-Version: 3.7.3
Homepage: http://lichviet-widget.garage.maemo.org

Package: lichvietwidget
Architecture: any
Depends:  ${shlibs:Depends}, ${misc:Depends}, qt4-homescreen-loader
Description: A Widget of Lich Viet for Maemo 5 Hildon desktop
 A Widget of Lich Viet for Maemo 5 Hildon desktop
XB-Maemo-Display-Name: Lich Viet Widget
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2242
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9sIFw0HNVi5oxwAAAPSSURBVGje7ZlNiBxVEMd/NZnNLMbRsBLNJYle
 AkL0JERQBEF5dZE9COJBhXjxqAbBJAYDORgPIvHmTTCgN3PT13gxflwU9OxF
 VNglJn5kja7O4m55sHp5tN2z0z09mxnNg4bpj1evqt7/Xx9vYMSRZdlIz+qM
 NmRKzQWfA272214I4QRjjnFldmuudxTYl9yPbcC4Mjs1F9ug/TGWzA4zPjpt
 EfJajU0OhBDIsswqvvs5hHBLBQlfAY43WHuoTDM7LvLvGGNmd6jqt3UhdHXI
 u0FD5w2VWaZ8GWc6BetmlwMAQ6yeJOk7rXBgxPF6mnRaMmAsmd0ihCp2YcOJ
 frZFDrQiUwrsH0qCIkcSY61uWZI7q0qmmZmUeNPMDqjq940gNIQjUtf9uawq
 mTICIaui0NSFomF6dUu8Ima2oKq/TJMRMUYr25SqENafyTwwzYmsihJ1E9m1
 5sF/uJz+30Foq/6h7f6iyrl1a6FNxbx/uAt4ANjjcXpgZl+r6nl/j9c5x4A/
 txA9b2avqurKJGoh0sbH4/Ip4AUzu0FEOsn8QYzxCxF5PISwFGPcLSLHRtTn
 TWBl4hDKsuwR4CVgl8+5DFxyL/eA+4GTMcYdSQZdK7nWC6LXtwNCc8CTwJw/
 et/MnhGRNRF5AjjjRjwqIi+b2U/A065wutNd4DSw3x+fEpHlSZXT6TdzwO8i
 sgbsBN5V1SU37hzwoojcZmZ7gJ6qXgbeKikNngX2+3qfhRBON4lC3boQUtVV
 4Ihfm8R2bhwCdrmsZTMbFAOAk/t24Kw75FcPBCOV360nskSpHnASuNFfXSgS
 Mg8AwHs5pkXkiKpuNA27tSFUgEGu/A4z+0hE7vVG5A8ze01V10oMXjSzO72Z
 +fgfMTE1brIQKvH8PuBzYK/LWAdOqOqXCbTyOT3gKWAeWBeRt0MIq3U6uFYg
 lCsWYzwMfALsdeEXzeyxEMIbReVjjHmZ/rB7/wrwwbbXQglsDovIBTM74HMv
 AQ+q6vmi8k5+zOw+oO/e/CaEMHLYbDMKEWO8FfgQ2OlzfhORe8zsxyzL+mZG
 lmUCXA0hWCJ/MVnnXJNDgLETWYyx4wmqn5wgLIvIO56c8tavDzwE/JBMP5T8
 /qqNIq92FBKRBWAxPVIRkYPAwRSCjvPiQdXd+RohhE/bKKebRKGee/e7LRa5
 Cfir8MmqiFxs0nO3BqEQwhKwu2HkWijJ3rPRkRWVrav89ab+elO/zU39xqzs
 QLfC2qNZlq1MkZ6DOonMzOz5aSN01f8FZRCSaYxGiVIybAfOiMhgiiE/D1yp
 LJNncfwNJVPfwjeRWUoAAAAASUVORK5CYII=
 ====
