## lichvietwidget 0.1.0-2

=== debian/changelog ===
lichvietwidget (0.1.0-2) unstable; urgency=low

  * Latest UI changes/Add some features.

 -- Cuong Le <metacuong@gmail.com>  Thu, 10 Sep 2011 11:16:24 +0700
