## lichvietwidget 0.1.0-3

=== debian/changelog ===
lichvietwidget (0.1.0-3) unstable; urgency=low

  * Know bugs fixed.

 -- Cuong Le <metacuong@gmail.com>  Thu, 10 Sep 2011 11:33:24 +0700
