=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
 Architecture: any
 Depends:  ${shlibs:Depends}, ${misc:Depends}, qt4-homescreen-loader
 Description: A Widget of Lich Viet for Maemo 5 Hildon desktop
- A Widget of Lich Viet for Maemo 5 Hildon desktop
 XB-Maemo-Display-Name: Lich Viet Widget
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2242
 XB-Maemo-Icon-26:
